a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	color: #888888;
	font-size: 20px;
	font-family: roboto_slabbold;
	font-weight: normal;
	text-decoration: none;
}
A.footerlink:hover   {
	text-decoration: underline;
}
.footertext {
	color: #FFFFFF;
	font-size: 20px;
	font-family: roboto_slabbold;
	font-weight: normal;
	text-transform: none;
}
.footerbgcolor {
	background-color: #FFFFF;
}